package eu.eudat.data.query.definition.helpers;


public class SelectionFields {

    private String[] fields;

    public String[] getFields() {
        return fields;
    }

    public void setFields(String[] fields) {
        this.fields = fields;
    }
}
